#content .content-3ulsx .left {
	float: left;
	width: 49%;
}
#content .content-3ulsx .right {
	float: right;
	width: 49%;
}
#content .content-3ulsx {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid rgb(238, 238, 238);
}
#header-3ulsx #cart-3ulsx .cart .image {
	width: 1px;
}
#header-3ulsx #cart-3ulsx .cart .image img {
	border: 1px solid rgb(238, 238, 238);
	text-align: left;
}
#header-3ulsx #cart-3ulsx .cart .name small {
	color: rgb(102, 102, 102);
}
#header-3ulsx #cart-3ulsx .cart .quantity {
	text-align: right;
}
#header-3ulsx #cart-3ulsx .cart .remove {
	text-align: right;
}
#header-3ulsx #cart-3ulsx .cart .remove img {
	cursor: pointer;
}
#header-3ulsx #cart-3ulsx .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#header-3ulsx #cart-3ulsx .cart td {
	color: rgb(0, 0, 0);
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid rgb(238, 238, 238);
}
#header-3ulsx #cart-3ulsx .cart td.total {
	text-align: right;
}
#header-3ulsx #cart-3ulsx .content-3ulsx .checkout {
	text-align: right;
	clear: both;
}
#header-3ulsx #cart-3ulsx .content-3ulsx {
	clear: both;
	display: none;
	position: relative;
	top: -1px;
	padding: 8px;
	min-height: 150px;
	border-color: rgb(238, 238, 238);
	border-style: solid;
	border-width: 1px;
	border-radius: 0px 7px 7px;
	box-shadow: rgb(221, 221, 221) 0px 2px 2px;
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}
#header-3ulsx #cart-3ulsx .empty {
	padding-top: 50px;
	text-align: center;
}
#header-3ulsx #cart-3ulsx .heading-3ulsx {
	float: right;
	position: relative;
	/*! padding-top: 5px; */
	padding-left: 45px;
	padding-right: 10px;
	text-align: left;
	width: auto;
	height: 30px;
	background: rgba(0, 0, 0, 0) url("../images/h-img-yj/basket-icon.png") no-repeat scroll left top;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px 1px;
	width: 130px;
}
#header-3ulsx #cart-3ulsx .heading-3ulsx a {
	color: rgb(0, 189, 221);
	text-decoration: none;
	line-height: 30px;
	height: 30px;
	font-size: 15px;
}
#header-3ulsx #cart-3ulsx .heading-3ulsx a:hover {
color: #f00;
}
#header-3ulsx #cart-3ulsx .heading-3ulsx h4 {
	color: rgb(51, 51, 51);
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header-3ulsx #cart-3ulsx {
	z-index: 9;
	min-width: 300px;
	/*! width: 380px; */
	position: absolute;
	top: 43px;
	right: 30px;
}
#header-3ulsx #cart-3ulsx table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#header-3ulsx #cart-3ulsx table.total td {
	color: rgb(0, 0, 0);
}
#header-3ulsx #cart-3ulsx.active .content-3ulsx {
	display: block;
}
#header-3ulsx #cart-3ulsx.active .heading-3ulsx {
}
#header-3ulsx #logo-3ulsx {
	position: absolute;
	top: 6px;
	left: 15px;
}
#header-3ulsx #search-3ulsx {
	position: absolute;
	top: 43px;
	right: 300px;
	width: 320px;
	z-index: 15;
}
#header-3ulsx #search-3ulsx input {
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	padding-right: 33px;
	padding-left: 10px;
	color: rgb(144, 144, 144) !important;
	width: 280px;
	height: 30px;
	border: medium none;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px 1px;
}
#header-3ulsx .button-search-3ulsx {
	position: absolute;
	right: 0px;
	background: rgba(0, 0, 0, 0) url("../images/h-img-yj/button-search.png") no-repeat scroll center center;
	width: 35px;
	height: 30px;
	cursor: pointer;
}
#header-3ulsx {
	height: 100px;
	padding-bottom: 4px;
	position: relative;
	z-index: 99;
	/*! width: 980px; */
	margin: 0px auto 7px;
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}
#menu-3ulsx {
	background: rgb(72, 205, 227) none repeat scroll 0% 0%;
	/*! height: 47px; */
	/*! padding: 0px 5px; */
	/*! margin: 0px auto 20px; */
	float: none;
}
#menu-3ulsx > ul > li {
	/*! position: relative; */
	float: left;
	z-index: 20;
}
#menu-3ulsx > ul > li > a {
	font-size: 16px;
	color: rgb(255, 255, 255);
	text-decoration: none;
	display: block;
	/*! height: 47px; */
	/*! padding: 13px 15px 0px; */
	z-index: 6;
	position: relative;
	text-transform: uppercase;
	font-family: "Roboto", Tahoma, Geneva, sans-serif;
	/*! letter-spacing: -0.6px; */
	font-weight: normal;
}
#menu-3ulsx > ul > li > a:hover {
}
#menu-3ulsx > ul > li > div {
	display: none;
	background: rgba(0, 0, 0, 0) url("../images/h-img-yj/menu.png") repeat scroll 0% 0%;
	position: absolute;
	z-index: 5;
	/*! padding: 5px; */
	border: 1px solid rgb(0, 0, 0);
	border-radius: 0px 0px 5px 5px;
}
#menu-3ulsx > ul > li > div > ul {
	display: table-cell;
}
#menu-3ulsx > ul > li > div > ul > li > a {
	color: rgb(255, 255, 255);
}
#menu-3ulsx > ul > li ul + ul {
	padding-left: 20px;
}
#menu-3ulsx > ul > li ul > li > a {
	text-decoration: none;
	/*! padding: 4px; */
	color: rgb(255, 255, 255);
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu-3ulsx > ul > li ul > li > a:hover {
	background: rgb(72, 205, 227) none repeat scroll 0% 0%;
	/*! color: rgb(0, 0, 0); */
}
#menu-3ulsx > ul > li:hover {
	background: rgb(37, 184, 206) none repeat scroll 0% 0%;
	color: rgb(255, 255, 255);
}
#menu-3ulsx > ul > li:hover > div {
	display: table;
	color: rgb(233, 91, 43);
}
#menu-3ulsx ul {
	list-style: outside none none;
	/*! padding: 0px 0px 0px 45px; */
	/*! width: 980px; */
	margin: auto;
}
#top_menu-3ulsx #welcome-3ulsx {
	z-index: 5;
	width: 298px;
	text-align:left;
	float: left;
	color: rgb(153, 153, 153);
	margin-right: 30px;
}
#top_menu-3ulsx .links-3ulsx {
	float: right;
	font-size: 10px;
	padding-right: 10px;
}
#top_menu-3ulsx .links-3ulsx a {
	float: left;
	display: block;
	padding: 0px 0px 0px 10px;
	text-decoration: none;
	font-size: 14px;
	color: rgb(255, 255, 255);
}
#top_menu-3ulsx .links-3ulsx a + a {
	margin-left: 10px;
	border-left: 1px solid rgb(255, 255, 255);
}
#top_menu-3ulsx .links-3ulsx a:hover {
	/*! text-decoration: underline; */
	color: #fffc00;
}
#top_menu-3ulsx {
	height: 35px;
	/*! padding-top: 2px; */
	background: rgb(72, 205, 227) none repeat scroll 0% 0%;
	color: rgb(255, 255, 255);
	font-size: 12px;
	line-height: 35px;
}
.clearfix::after, .dl-horizontal dd::after, .container-3ulsx::after, .container-fluid::after, .row::after, .form-horizontal .form-group::after, .btn-toolbar::after, .btn-group-vertical > .btn-group::after, .nav::after, .navbar::after, .navbar-header::after, .navbar-collapse::after, .pager::after, .panel-body::after, .modal-footer::after {
clear: both;
}
.clearfix::before, .clearfix::after, .dl-horizontal dd::before, .dl-horizontal dd::after, .container-3ulsx::before, .container-3ulsx::after, .container-fluid::before, .container-fluid::after, .row::before, .row::after, .form-horizontal .form-group::before, .form-horizontal .form-group::after, .btn-toolbar::before, .btn-toolbar::after, .btn-group-vertical > .btn-group::before, .btn-group-vertical > .btn-group::after, .nav::before, .nav::after, .navbar::before, .navbar::after, .navbar-header::before, .navbar-header::after, .navbar-collapse::before, .navbar-collapse::after, .pager::before, .pager::after, .panel-body::before, .panel-body::after, .modal-footer::before, .modal-footer::after {
display: table;
content: " ";
}
.container-3ulsx .jumbotron {
	border-radius: 6px;
}
.container-3ulsx {
	/*! padding-right: 15px; */
	/*! padding-left: 15px; */
	margin-right: auto;
	margin-left: auto;
}
.container-3ulsx {
/*! width: 980px !important; */
}
.container-3ulsx > .navbar-header, .container-fluid > .navbar-header, .container-3ulsx > .navbar-collapse, .container-fluid > .navbar-collapse {
	margin-right: -15px;
	margin-left: -15px;
}
.jumbotron .container-3ulsx {
	max-width: 100%;
}
.login-content .left .content-3ulsx, .login-content .right .content-3ulsx {
	min-height: 190px;
}
.pagination .links-3ulsx {
	float: left;
}
.pagination .links-3ulsx a {
	display: inline-block;
	border: 1px solid rgb(238, 238, 238);
	padding: 4px 10px;
	text-decoration: none;
	color: rgb(163, 163, 163);
}
.pagination .links-3ulsx b {
	display: inline-block;
	border: 1px solid rgb(38, 155, 198);
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: rgb(38, 155, 198);
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}
.container-3ulsx {
/*! width: 1170px; */
}
.container-3ulsx {
/*! width: 750px; */
}
.container-3ulsx > .navbar-header, .container-fluid > .navbar-header, .container-3ulsx > .navbar-collapse, .container-fluid > .navbar-collapse {
	margin-right: 0px;
	margin-left: 0px;
}
.navbar > .container-3ulsx .navbar-brand, .navbar > .container-fluid .navbar-brand {
	margin-left: -15px;
}
.container-3ulsx {
/*! width: 970px; */
}
.container-3ulsx .jumbotron {
	padding-right: 60px;
	padding-left: 60px;
}
.ul01_yj {
	position: relative;
	min-width: 1300px;
	width: 100%;
}
.li01_yj {
	float:left;
	position: static;
}
.li01_a_yj {
	padding:0px 20px;
	font-size: 15px;
	line-height: 45px;
	height: 45px;
	border-right: 1px solid #fff;
	text-decoration: none;
	display: block;
}
.li01_yj:hover .li01_a_yj {
	color: #f90;
}
.show_div_yj {
	z-index:9999999;
	left:0px;
	position:absolute;
	width:100%;
	display:none;
	background-color:#fff;
	left: 0px;
}
.li02_yj {
	float:left;
	width:25%;
}
.li02_a_yj {
	padding:7px 0px 7px 18px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	font-size:15px;
	color:#000;
	display: block;
	text-decoration: none;
}
.li01_yj:hover .show_div_yj {
	display:block;
}
.li02_yj:hover {
	background-color: #000;
}
.li02_yj:hover .li02_a_yj {
	color: #fff;
}
.show_ul_yj {
	padding: 8px;
}
